.feedback {
    font: 400 14.4px "Open Sans", sans-serif;

    li {
        margin-bottom: 40px;
        display: block;
        margin-block-start: 1em;
        margin-block-end: 1em;
    }

    .info {
        margin-bottom: 10px;
    }

    .feedback-reporter {
        display: flex;
        align-items: center;

        &-photo {
            width: 50px;
            height: 50px;
            overflow: hidden;
            border-radius: 50%;
            margin-right: 20px;
        }

        cite {
            font-style: normal;

            a {
                text-decoration: none;
                color: #26C17E;
            }
        }
    }
}